* {
    box-sizing: border-box;
  }

  body, html {
    overflow-x: hidden;
  }
body{
        font-family: 'Ubuntu',sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat',sans-serif;  
    font-weight: 900;
    font-size: 1.5rem;
}
p{
    font-family: 'Montserrat',sans-serif;  
    font-weight: 900;
    color: #8f8f8f;
    font-weight: 600;
}


.testicon{
    color: black;
}
/* heading */
.big-heading{
    line-height: 1.5;
    font-size: 4rem;
}
.small-heading{
    font-size: 3rem;
    line-height: 1.5;
}
/* section */
.colored-section{
    background-color: #4196D7;
    color: white;
}
#pricing{
    width: 10%;
    height: 20vh;
}
.ic{
    width: 50%;
    height: 25vh;
}
#icons{
    width: 88%;
    margin-left: 6%;
    margin-top: 5vh;
}

.icons11{
    width: 88%;
    margin-left: 6%;
    margin-top: 5vh;
}
.ich{
    font-size: 18px;
    color: white;
    font-weight: 500;
}
/* title */

#title{
    height: 100px;
}

.container-fluid{
    padding: 7% 3%;
    padding-top: 1%;
    padding-bottom: 1%;
}
.download-btn{
    font-size: 1.5rem;
    margin: 5% 3% 5% 0;
}

/* Navbar */
/* navbar */

nav{
    height: 80px;
    display: flex;
   
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0px;
}

nav img{
    display: inline-flex;
    margin-top: 10px;
    width: 90%;
     
}

#lohe{
    background-color: white;
    width: 17%;
    border-radius: 25px;
    margin-bottom: 10px;
    margin-top: -10px;
    height: 120%;
    margin-left: -35px;
    padding-left: 10px;
}

#lohe1{
    background-color: white;
    width: 17%;
    border-radius: 25px;
    margin-bottom: 10px;
    margin-top: -10px;
    height: 120%;
    margin-left: -35px;
    padding-left: 10px;
    display: none;
}

/* .logo-image{
    width: 85%;
    height: 85%;
} */

nav p{
    display: inline-flex;
    
}

nav p{
    font-size: 1.98rem;
    font-weight: 600;
}

nav ul{
    display: inline-flex;
    position: absolute;
    /* right: 0; */
    list-style: none;
    padding-right: 5.4rem;
    padding-top: 10px;
    margin-left: -700px;

    background-color: #4196D7;;
    border: 4px solid #4196D7;;
}

nav ul li{
    margin: 0 20px;    
    background-color: #4196D7;

}

nav ul li a{
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 4px 4px;
    transition: all 0.3s ease;
}

nav .active{
    color: white;
}

nav ul li a:hover{
    color:  white;
}

#click{
    display: none;
}

nav .menu-btn i{
    color: white;
    font-size: 22px;
    cursor: pointer;
    display: none;
}
.slideBtnColor{
    background-color: black;
    padding: 20px 20px;
    border-radius: 40%;
    color: #009eef;
}
.cimg{
    width: 130px;
}
.cimg1{
    border: 1px solid rgb(243, 240, 240);
    height: 130px;
    border-radius: 50%;
    overflow: hidden;
    align-items: center;
    justify-items: center;
    margin-top: 1vh;
    box-shadow: 1px 2px 1px 2px black;
    width: 130px;
    display: grid;
}
.card-header{
    align-items: center;
    display: grid;
    justify-items: center;
}
.card{
    border: 1px solid black;
    box-shadow: 2px 3px 5px 3px grey;
    border-radius: 10%;
}
/* Feature  */
#features{
    position: relative;
}
.feature-box{
    padding: 4.5%;
}
.icon{
    color: #ef8172;
    margin-bottom:20px;
}
.icon:hover{
    color: #ff4c68;
}
/* Testimonials */
#testimonials{
    background-color: #ef8172;
}
.testimonial-image{
    width:100%;
}
/* press */
#press{
    background-color: #ef8172;
    padding:0 0 4%;
}
.press-image{
    width: 15%;
    margin: 20px 30px;
}
/* pricing */

.price-column{
    padding: 3% 4%;
}
/* Call to action */
.cta-heading{
    font-size: 3.5rem;
    line-height: 1.5;
}
/* Footer */
.foot-icon{
    margin: 20px 10px;
    color: white;
}

.foot{
    padding: 2% -30px;
    padding-top: 2%;
    padding-bottom: 3%;
    text-align: center;
}
.oflist{
    list-style: disc;
}
.oflist1{
    list-style: none;
}
.flist{
    color: white;
    margin-left: 45px;
    margin-bottom: 18px;
    text-align: left;
}
.flist11{
    color: white;
    margin-left: 45px;
    margin-bottom: 15px;
    text-align: left;
}
.flist1{
    color: white;
    margin-left: 6px;
    margin-bottom: 10px;
    text-align: left;
}
.flist a{
    text-decoration: none;
    color: white;
    font-size: 18px;

}
.fhead{
    color: white;
    text-align: left;
    margin-left: 75px;
    font-weight: 400;
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#footer{
    /* position: absolute; */
    bottom: 0px;
    width: 100%;
    padding-bottom: 30px;
    background-color: #4196D7;
}
#footer-img{
    width: 85%;
    height: 85%;
}

#facebook-img{
    width: 35px;
    height: 35px;
    border-radius: 50%;

    margin-right: 12px;
}

.div-footer1{
    margin-top: 20px;
    width: 62%;
}


.div-footer{
    border-radius: 35px;
    background-color: white;
    padding-top: 15px;
    width: 70%;
    padding-bottom: 15px;
    margin-left: 6%;
    margin-top: 1%;
}

#login{
    color: white;
    margin-left: 220px;
}

#acimg{
    height: 170px;

}
#kdiv{
    margin-left: 70px;
    padding-bottom: 10px;
}
#kh1{
    font-weight: bold;
    margin-top: 25px;
    font-size: 58px;
}
#kh2{
    font-weight: 600;
    font-size: 24px;
}
#kbu{
    background-color: #0778C8;
    color: white;
    align-self: center;
    border-radius: 20px;
    border: none;
    padding: 5px;
    font-size: 23px;
    padding-left: 15px;
    padding-right: 15px;
}

#himg{
    height: 170px;

}
#pdiv{
    margin-left: 0px;
    padding-bottom: 15px;
}
#ph1{
    font-weight: bold;
    margin-top: 25px;
    font-size: 50px;
}
#ph2{
    font-weight: 600;
    font-size: 20px;
    margin-left: 0px;
}

.slide-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  
  .cdi {
    flex: 1;
    text-align: center;
    color: black;
    font-weight: bold;
    font-size: 55px;
  }
  
  .slide-content img {
    flex: 1;
    max-width: 50%;
    object-fit: cover;
    height: auto;
    margin: 10px; /* Adjust margin as needed */

  }

#pbu{
    background-color: #0778C8;
    color: white;
    align-self: center;
    border-radius: 20px;
    border: none;
    padding: 5px;
    font-size: 23px;
    padding-left: 15px;
    padding-right: 15px;
}
#pimg{
    width: 103%;
    height: 100%;
}
#k811{
    font-weight: 800;
    font-size: 40px;
}
#pk811{
    /* color: black; */
    font-weight: 600;
    font-size: 25px;
}
.p122{
    justify-content: space-between;
    display: flex;
}

.center-image {
    display: block;
    margin: auto;
  }

  .fhr{
    height:5px;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .fh2{
    font-weight: 700;
  }
  .fi{
    font-size: 25px;
    font-weight: 700;
  }
  .fp{
    display: none;
  }
  #pad1{
    height: 500px;
    background-color: white;
    /* display: flex;
    justify-content: space-between; */


}
#pad2{
    height: 500px;
    background-color: white;
    /* display: flex;
    justify-content: space-between; */


}
#pad3{
    height: 500px;
    background-color: white;
    /* display: flex;
    justify-content: space-between; */
}

#kimg{
    height: 100%;
    width: 120%;

}

  /* Hide scrollbar for WebKit and Firefox */
  .partner-container::-webkit-scrollbar {
    display: none;
  }
  .partner-container {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }
  .partner-item{
    width: 450px;
    padding: 0px 50px; 
  }
  .carbut{
    font-weight: 500; 
    background-color: #0778C8;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 50px;
    font-size: 25px;
    display: block;
    margin-left: 180px;
    margin-top: 20px;
  }

  #know{
    font-weight: bold;
    padding: 5px;
    background-color: #0778C8;
    color: white;
    border: none;
    border-radius: 10px;
    font-size: 18px;
    width: 30%;
  }

  .review-container {
    -ms-overflow-style: none; /* Hide scrollbar in IE and Edge */
    scrollbar-width: none; /* Hide scrollbar in Firefox */
  }
  
  .review-container::-webkit-scrollbar {
    display: none; /* Hide scrollbar in Chrome, Safari, and Opera */
  }
  
  .video-wrapper {
    flex: 0 0 auto;
    margin: 0 10px; /* Adjust margin as needed */
  }
  
  .review {
    width: 550px; /* Set the desired width */
    height: 300px; /* Set the desired height */
    border-radius: 10px; /* Optional: Add rounded corners */
    object-fit: cover; /* Ensures that the video fills the set dimensions without distortion */
  }
  .title{
    width: 101%;
  }

  

  
  

  /* Media Query for Mobile Devices */
  @media (max-width: 768px) {
    .partner-item {
      padding: 0 20px;  /* Reduce padding on mobile */
      width: 250px;  /* Adjust the width for better fit on mobile screens */
    }
  }

/* media query */
@media (max-width: 768px) {
    
    * {
        box-sizing: border-box;
      }

      body, html {
        overflow-x: hidden;
      }
    .fpad{
        padding-left: 0px;
        margin-left: -20px;
    }
    .review {
        width: 330px; /* Set the desired width */
        height: 200px; /* Set the desired height */
        border-radius: 10px; /* Optional: Add rounded corners */
        object-fit: cover; /* Ensures that the video fills the set dimensions without distortion */
      }


    #acimg{
        height: 150px;
    }
    #kh1{
        font-size: 30px;
    }
    #kh2{
        font-size: 14px;
        display: none;
    }
    #kbu{
        font-size: 20px;
    }
    #kdiv{
        margin-left: 0px;
    }
    #kimg{
        width: 94vw;
    }

    #himg{
        height: 150px;
    }
    #ph1{
        font-size: 24px;
    }
    #ph2{
        font-size: 11px;
        display: none;

    }
    #pbu{
        font-size: 20px;
    }
    #kdiv{
        margin-left: 0px;
    }
    #pimg{
        width: 103.6%;
    }
    #kimg{
        width: 94.6vw;
    }
    nav ul {
        position: absolute;
        top: 2.5rem;
        left: -100%;
        height: 100vh;
        width: 100%;
        margin-top: 20px;
        display: block;
        transition: left 0.3s ease;
        z-index: 3;
        background-color: #4098DF;
    }

    
    nav ul li{
        background-color: #4098DF;
    
    }

    #footer-img{
        width: 85%;
        height: 85%;
    }

    .div-footer{
        border-radius: 35px;
        background-color: white;
        padding-top: 15px;
        width: 70%;
        padding-bottom: 15px;
        margin-left: 6%;
        margin-top: 5%;
    }

    #click:checked ~ div ul{
        left: 160%;
        text-align: left;
        /* margin-left: 20px; */
    }



    #footer{
        position: initial;
    }
    

    nav ul  a{
       font-size: 1.25rem;
       color: white;
       margin-left: 130px;
    }

    nav .menu-btn i {
        display: block;
        position: absolute;
        right: 1.875rem;
        top: 1.275rem;
        cursor: pointer;
    }

    nav ul a {
        font-size: 1.25rem;
        color: white;
        display: block;
        padding: 15px 0;
        text-align: center;
        text-decoration: none;
    }
 

    #title{
      text-align: centre;
      height: 60px;
    
    }
    .title-image{
        transform: rotate(0);
        position: static;
        width: 60%;
        margin:13%;
    }



    .carbut{
        border-radius: 50px;
        font-size: 1rem;
        margin-left: 0px;
        margin-top: 20px;
      }
 
      #pad1{
        height: 400px;
      }
      #pad2{
        height: 400px;
      }
      #pad3{
        height: 400px;
      }
      
      #lohe{
        width: 160px;
        margin-left: -10px;
        margin-top: -4px;
        background-color: white;
        height: 45px;
        margin-bottom: 0px;
      }
      #lohe1{
        margin-top: -4px;
        background-color: white;
        height: 45px;
        margin-left: 49px;
        width: 85%;
        display: flex;
        margin-bottom: 0px;


    }


      nav img {
        position: absolute;
        margin-top: -5px;

        left: 25px;
        top: 1.285rem;
        width: 33%;
    }

    .ali{
        margin-left: 110px;
        text-align: left;
        width: 100%;
        font-size: 22px;
        margin-bottom: 20px;
    }
    .ahi{
        width: 138%;
        height: 1px;
        color: black;
        margin-top: -16px;
    }
    hr:not([size]) {
        height: 0px;
    }
    #k811{
        font-size: 33px;
    }
    #pk811{
        /* color: black; */
        font-size: 17px;
    }
    .fh2{
        font-size: 1rem;

      }
      #about{
        display: none;
      }
      .fp{
        font-size: 0.9rem;

      }
      .fhr{
        margin-top: 10px;
        margin-bottom: 10px;
      }
      .fi{
        font-size: 20px;
      }
      #know{

        width: 40%;
      }

      .icons11{
        margin-left: 1%;
        width: 98%;
        margin-top: 5vh;

      }
      .lik{
        font-size: 20px;
      }
      .slide-content {
        flex-direction: column; /* Stack img and content vertically */
        text-align: center; /* Center align the content for better mobile display */
      }
    
      .slide-content img {
        order: 1; /* Ensure the image appears first */
        margin-bottom: 20px; /* Add some space between the image and content */
        max-width: 100%;
        margin-top: 25px;
      }
    
      .cdi {
        order: 2; /* Ensure the content appears below the image */
        margin: 0 auto; /* Center the content */
        font-size: 25px;
      }
      #str{
        font-size: 25px;
        text-align: center;
      }
      .space{
        display: none;
      }
      .carbut{
        display: none;
      }

}

@media (min-width: 400px) and (max-width: 600px) {
    
    #click:checked ~ div ul {
        left: 140%;
        text-align: left;
    }

    #pad1{
        height: 445px;
    }
    #pad2{
        height: 445px;
    }
    #pad3{
        height: 445px;
    }
    #pimg{
        width: 103.1%;
    }
    #kimg{
        width: 93.6vw;
    }

}

@media (max-width: 400px) {
    .lik{
        font-size: 20px;
      }

    #lohe1{
        margin-top: -5px;
        background-color: white;
        height: 45px;
        margin-left: 15px;
        width: 110%;
        display: flrx;

    }
    .review {
        width: 285px; /* Set the desired width */
        height: 200px; /* Set the desired height */

      }

}

@media (width: 412px) {
    #kimg{
        width: 93.8vw;
    }
}
